Package Details: yate-qt4 5.5.0-1

Git Clone URL: https://aur.archlinux.org/yate-qt4.git (read-only)
Package Base: yate-qt4
Description: Telephony client
Upstream URL: http://yate.null.ro
Licenses: GPL2
Conflicts: yate, yate-svn
Submitter: carlo
Maintainer: carlo
Last Packager: carlo
Votes: 2
Popularity: 0.000000
First Submitted: 2014-08-25 11:40
Last Updated: 2015-06-27 10:52

Latest Comments

DAC324 commented on 2019-05-20 09:07

Does not compile anymore in latest Manjaro Linux:

Error: »AES_ctr128_encrypt« not defined in this scope AES_ctr128_encrypt( ^~~~~~~~~~~~~~~~~~ openssl.cpp:647:5: Remark: recommended alternative: »AES_cfb128_encrypt« AES_ctr128_encrypt( ^~~~~~~~~~~~~~~~~~ AES_cfb128_encrypt make[1]: [Makefile:306: openssl.yate] Error 1 make[1]: Leaving directory „/home/gerd/.cache/yay/yate-qt4/src/yate/modules“ make: [Makefile:186: modules] Error 2 ==> ERROR: An error occurred in in build(). Aborting... Error making: yate-qt4

To get working sources, the latest trunk has to be checked out from SVN: svn co http://voip.null.ro/svn/yate/trunk yate

mtorromeo commented on 2015-11-11 08:50

Thanks for the package. The client works fine but I hate its custom stylesheets (which cause issues on dark desktop themes) so I made a custom package [1] which strips all of them away giving a nicely integrated look and feel.

[1] https://github.com/mtorromeo/archlinux-packages/tree/master/yate-qt4